Bug 129001 - Spurious error message: A lone zero block at...
Spurious error message: A lone zero block at...
Product: Fedora
Classification: Fedora
Component: tar (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2004-08-02 16:58 EDT by Thomas Zehetbauer
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-11 09:33:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Zehetbauer 2004-08-02 16:58:50 EDT
tar-1.14-2 reports "A lone zero block at" the end of almost all of my
previously valid files. Reproducible for example with the following
Comment 1 Robert Scheck 2004-08-02 17:16:38 EDT
I'm also able to reproduce this behaviour with latest Fedora 
Development, but the extraction was clean, maybe it's a packaging 
problem, because your listed file is the onliest file with the message
"A lone zero block at" - all my other and older archives don't have 
that problem...
Comment 2 Thomas Zehetbauer 2004-08-02 17:24:26 EDT
This was just an example, I am getting the same error message with at
least the following files: antville-1.0.2.tar.gz,
apache-ant-1.6.0-bin.tar.gz, cocoon-2.1.3-src.tar.gz,
cocoon-2.1.4-src.tar.gz, commons-betwixt-1.0-alpha-1-src.tar.gz,
commons-collections-3.1.tar.gz, commons-dbcp-1.2.1-src.tar.gz,
commons-pool-1.2.tar.gz, dom4j-1.4.tar.gz, helma-1.3.1.tar.gz,
i2c-2.6.4.tar.gz, jakarta-log4j-1.2.8.tar.gz,
mysql-connector-java-3.1.0-alpha.tar.gz, resin-3.0.8-src.tar.gz,
resin-3.0.8.tar.gz, resin-3_0-snap-src.tar.gz, resin-3_0-snap.tar.gz,
smppapi-0.3.2.tar.gz, soap-src-2.3.1.tar.gz,
xalan-j-current-bin.tar.gz, Xerces-J-bin.2.6.2.tar.gz

However the extraction seems to be clean, this is why I wrote
"spurious" in the summary.
Comment 3 Jeff Johnson 2004-08-03 02:09:56 EDT
Apparently harmless warning:

Note You need to log in before you can comment on or make changes to this bug.